﻿body,html {background-color:transparent}
#BodyContainer {margin:0px auto;width:444px;height:400px;}
#RightBorder {width:22px;height:400px;float:right;background:url(/images/BlockerErroReport/ShedowRight.png) no-repeat}
#LeftBorder {width:22px;height:400px;float:right;background:url(/images/BlockerErroReport/ShedowLeft.png) no-repeat}
#innerContentContainer {margin:auto;width:393px;height:400px;float:right;background:url('/images/BlockerErroReport/PixelCenter.png') repeat-x;position:relative}
#innerContent {width:100%;height:300px;position:absolute;top:50px;left:0px;position:relative}
#ClosePopUp {width:24px;height:24px;background:url(/Partners/Kikarhashabat/images/Pic_x.jpg) no-repeat;display:block;position:absolute;top:-6px;left:-3px;cursor:pointer}
#PopUpTextHeader {width:354px;height:75px;background:url(/Partners/Kikarhashabat/images/Txt.png) no-repeat;display:block;position:absolute;top:10px;left:20px;cursor:pointer}
#RegisterFormContainer {width:220px;height:200px;position:absolute;top:90px;left:80px}
#UserEmailContainer {width:100%;text-align:center}
#inpUserEmail {width:204px;height:20px;height:18px\9;border:1px solid #CCCCCC;font-family:Arial;font-size:13px;font-weight:bold;text-align:right;padding:0px 5px 0px 0px;padding:2px 5px 0px 0px\9}
#UserAgentDropDownContainer {width:100%;text-align:center;margin:10px 0px 0px 0px;position:relative;z-index:100;}
#UserRegionDropDownContainer {width:100%;text-align:center;margin:10px 0px 0px 0px;position:relative;z-index:90;display:none}

#BlockerOverlayContainer {display:none;}
#divBlockerOverlay {position:absolute;top:44px;top:51px\9; left:26px;left:28px\9; Z-INDEX:110; width:415px; height:328px; background-color:#ffffff; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;display:block}        
#imgAjax_loader {position:absolute;top:187px;left:203px;z-index:200;display:block}


#DDLRegion1_divArrow {width:24px !important;height:18px !important;position:absolute;top:1px;left:1px;background:url(/Partners/Kikarhashabat/images/ButtonArrowSmall.jpg) no-repeat !important;display:block;cursor:pointer}
#divText {text-align:right;padding:0px 5px 0px 0px;font-family:Arial;font-size:13px;font-weight:bold}
#divRegion {width:209px !important;height:20px !important;margin:0px 0px 0px 5px;margin:0px 0px 0px -1px\9;position:relative !important;}
#DDLRegion1_DropDownContainer {width:209px !important;height:18px !important;background:none !important;border:1px solid #CCCCCC !important;}
#DDLRegion1_DropDownPTable {direction:rtl;}
#tblSearchEngineRegions {direction:ltr;}
#tblSearchEngineRegions {text-align:right;font-size:11px;font-family:Arial;width:185px}
.tdRegionsName {padding:0px 5px 2px 0px !important;}
.RowRegionsMarked {background-color: #fdbf33 !important;}


#ContainerMailListCB {width:100%;text-align:right;direction:rtl;margin:10px 0px 0px 0px}
#MailListHeader {font-family:Arial;font-size:12px;font-weight:bold;color:#000000;padding:0px 7px 0px 0px}
#TopMailListRow {margin:5px 4px 0px 0px}
#BottomMailListRow {margin:5px 4px 0px 0px}
#cbLessonsEmail {width:16px;height:14px;background:url(/Partners/Kikarhashabat/images/Box-v.jpg) no-repeat;display:block;float:right;cursor:pointer}        
#cbLessonsEmailText {font-family:Arial;font-size:11px;font-weight:bold;color:#000000;margin:0px 5px 0px 0px;float:right}
#cbAdvertiseEmail {width:16px;height:14px;background:url(/Partners/Kikarhashabat/images//Box-v.jpg) no-repeat;display:block;float:right;margin:0px 10px 0px 0px;;cursor:pointer}
#cbAdvertiseEmailText {font-family:Arial;font-size:11px;font-weight:bold;color:#000000;margin:0px 5px 0px 0px;float:right}
#cbAgreed {width:16px;height:14px;background:url(/Partners/Kikarhashabat/images/BoxNo-v.jpg) no-repeat;display:block;float:right;cursor:pointer}
#cbAgreedText {font-family:Arial;font-size:11px;font-weight:bold;color:#000000;margin:0px 5px 0px 0px;float:right}
#aAgreedCB {font-family:Arial;font-size:11px;font-weight:bold;color:#000000;}
#ValidMsgContainer {width:100%;text-align:center;direction:rtl;margin:3px 0px 0px 0px}
#cbAgreedValidMsgText {font-family:Arial;font-size:11px;font-weight:bold;color:red;}

#SubmitBtnFormContainer {width:100%;text-align:center;margin:3px 0px 0px 0px}
#SubmitBtnFormContainer > div {padding:0px 0px 0px 5px}
#SubmitForm {width:211px;height:42px;background:url(/Partners/Kikarhashabat/images/Button.png) no-repeat;cursor:pointer}

.DisplayN {display:none}
.Red {color:red;}
.Green {color:green;}
.B {font-weight:bold;}
.FloatR {float:right;}
.ClearBoth {clear:both}